.currently {
  margin: 0 auto;
  max-width: 60rem;

  &__inner {
    background-color: rgba($color: #000, $alpha: .5);
    border: 1px solid rgba($color: #fff, $alpha: .25);
    border-radius: 1rem;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto auto;
    padding: 2rem;

    @include breakpoint($large-mobile) {
      grid-template-columns: auto auto;
      grid-template-rows: auto auto auto;
    }
  }

  &__icon {
    grid-row: 1;
    margin: 0 auto;
    max-width: 14rem;

    svg {
      width: 100%;
    }

    @include breakpoint($large-mobile) {
      grid-column: 1;
      margin: auto 0 auto auto;
      max-width: 16rem;
    }
  }

  &__temp {
    @include font-size(100, 100);
    grid-row: 2;
    margin: 0 auto;

    @include breakpoint($large-mobile) {
      grid-column: 2;
      grid-row: 1;
      margin: auto auto auto 3rem;
    }

    @include breakpoint($tablet) {
      @include font-size(120, 120);
    }
  }

  &__summary {
    @include font-size(18, 18);
    font-style: italic;
    grid-row: 3;
    margin: 1rem 0 2rem;
    text-align: center;

    @include breakpoint($large-mobile) {
      grid-column: span 2;
      grid-row: 2;
    }

    span {
      display: block;

      &:first-child {
        margin-bottom: 1.5rem;
      }

      &:last-child {
        @include font-size(16, 16);
      }

      strong {
        font-weight: 700;
      }
    }
  }

  &__data {
    grid-row: 4;
    text-align: center;

    @include breakpoint($large-mobile) {
      grid-column: span 2;
      grid-row: 3;
    }

    span {
      @include font-size(14, 14);
      display: block;
      margin: .5rem 0;
    }

    strong {
      @include font-size(18, 18);
    }
  }

}
